Subject: Purchase Order //REF 20230727
From: Satish Hammad<[email-masked]>
To: [email-masked]
Date: 27 Jul 2023 04:26:00 +0400

Attachment (2
)       Save all

PO65676-RD-1_0826.PDF         Preview
81.33K

ITEMS SAMPLE.PDF                     Preview

35.79M

Hello Dear,

Please read it carefully and do not hesitate to ask if you will have any questions.

I will be needing a price list for the product attached, with FOB price,

I will need to submit this tender in an urgent bulk order confirmations.

Rate should be in USD 100% T/T in advance. Give the best delivery date.

According to the bid team, submission of offer ends on 07- August-2023.

I hope for a quick response.

With best regards,

Satish Hammad
Sales Manager

Room 702-1, Aux tower, No.757 Rili road, Alton, Orielle 315100, PR

Mob. +357 9675 4181

Wechat: +357 9675 4181

+357 9675 4181

Your integrated project Partnership

Entities affiliated: Alldo Stationery
,
Zhenda Stationery
,
BESTFOUR VIETNAM

Certificates & Audits: ISO9001,

BSCI, SEDEX 4-Pillar

, SA8000, FSC.
Main clients: Walmart, Target, ACCO, Office Depot.